<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="95428" dateMiseAJour="2024-12-26" id="prudhommes-95428-01" idPresta="4cac9e86293594648a004c81" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Montmorency</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 place Pierre Mendes France</Ligne>
        <CodePostal>95160</CodePostal>
        <NomCommune>MONTMORENCY</NomCommune>
        <Localisation>
            <Latitude>48.973479</Latitude>
            <Longitude>2.311469</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>01 39 34 60 00</Téléphone>
        <Email>accueil.cph-montmorency@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:00:00" fin="16:30:00"/>
            <Note>ouverture en continue de 8h30 à 16h30 Horaire estivale : de 8h30 à 12h30 et
ouverture en continue de 8h30 à 16h30 Horaire estivale : de 8h30 à 12h30 et
de 13h30 à 16h30</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>95014</commune>
        <commune>95019</commune>
        <commune>95026</commune>
        <commune>95028</commune>
        <commune>95042</commune>
        <commune>95051</commune>
        <commune>95055</commune>
        <commune>95056</commune>
        <commune>95060</commune>
        <commune>95061</commune>
        <commune>95088</commune>
        <commune>95091</commune>
        <commune>95094</commune>
        <commune>95144</commune>
        <commune>95149</commune>
        <commune>95151</commune>
        <commune>95154</commune>
        <commune>95197</commune>
        <commune>95199</commune>
        <commune>95203</commune>
        <commune>95205</commune>
        <commune>95210</commune>
        <commune>95212</commune>
        <commune>95214</commune>
        <commune>95219</commune>
        <commune>95229</commune>
        <commune>95241</commune>
        <commune>95250</commune>
        <commune>95252</commune>
        <commune>95256</commune>
        <commune>95268</commune>
        <commune>95277</commune>
        <commune>95280</commune>
        <commune>95288</commune>
        <commune>95316</commune>
        <commune>95331</commune>
        <commune>95351</commune>
        <commune>95352</commune>
        <commune>95353</commune>
        <commune>95365</commune>
        <commune>95369</commune>
        <commune>95371</commune>
        <commune>95395</commune>
        <commune>95409</commune>
        <commune>95426</commune>
        <commune>95427</commune>
        <commune>95428</commune>
        <commune>95430</commune>
        <commune>95456</commune>
        <commune>95489</commune>
        <commune>95491</commune>
        <commune>95492</commune>
        <commune>95493</commune>
        <commune>95509</commune>
        <commune>95527</commune>
        <commune>95539</commune>
        <commune>95555</commune>
        <commune>95563</commune>
        <commune>95566</commune>
        <commune>95574</commune>
        <commune>95580</commune>
        <commune>95585</commune>
        <commune>95594</commune>
        <commune>95598</commune>
        <commune>95604</commune>
        <commune>95607</commune>
        <commune>95612</commune>
        <commune>95633</commune>
        <commune>95641</commune>
        <commune>95652</commune>
        <commune>95660</commune>
        <commune>95675</commune>
        <commune>95680</commune>
        <commune>95682</commune>
    </CompetenceCommunale>
</Organisme>